<f:layout name="Default"/>

<f:section name="main">


    <f:flashMessages/>

    <f:render partial="Job/NewLink"/>

    <f:render partial="Job/ListOfJobs"
              arguments="{pagination:pagination, settings:settings, sortingField: sortingField, sortingOrder: sortingOrder}"/>

</f:section>
